Программа:
Safari 2.0.3 (417.9.2), возможно более ранние версии.
Safari 1.3.1 (312.3.1), возможно более ранние версии.

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.
Уязвимость существует при обработке атрибута "rowspan" в HTML теге "td".
Удаленный пользователь может указать слишком большое значение и заставить
браузер потребить большое количество системных ресурсов. Удачная эксплуатация
уязвимости позволит злоумышленнику вызвать отказ в обслуживании системы.

Пример:

<HTML>
<TABLE>
<TR><TD ROWSPAN=2000000000>
 



Оставить мнение